<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translated by Sultan Samnan (sultan_3rd)
    سلطان العبدالله , ابن غياث , Royal , القناص
		
********************************************************************************/




//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "windows-1256");
define("_TEXT_DIRECTION_","rtl");

//Generic
define("_YES_", "نعم");
define("_NO_", "لا");
define("_SEARCH_", "بحث");
define("_ON_", "تشغيل");
define("_DATE_","التاريخ");
define("_SEND_","ارسال");
define("_DELETE_","حذف");
define("_WRONGSECCODE_","رمز الحماية خطأ .!");
define("_CODE_","الكود");
define("_FIELDINVALID_","خطأ .!");
define("_NAME_","الاسم");
define("_EMAIL_","البريد الاكتروني");
define("_LEVEL_","المستوى");
define("_REGISTER_","التسجيل");
define("_LOGIN_","الدخول");
define("_OR_","او");
define("_USERNAME_","اسم المستخدم");
define("_PASSWORD_","كلمة المرور");
define("_ADMINISTRATION_","ادارة الموقع");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","الخيارات");
define("_LOGOUT_","تسجيل الخروج");
define("_HOME_","الرئيسية");
define("_PAGE_NOEXIST_ORINACTIVE_","!الصفحة المطلوبة غير موجودة او تم ايقافها");
define("_SITE_TEMP_INACTIVE_","<b>نعتذر لك اخي الكريم الموقع مغلق للصيانة</b><br>. بالتأكيد سنعود بعد قليل بإذن الله");
define("_SITE_INACTIVE_","اغلاق الموقع");
define("_SYNTAX_ERROR_","خطأ التركيب .!");
define("_ARGUMENT_","الموضوع");
define("_OBJECT_","العنوان");
define("_MESSAGE_","رساله");
define("_IP_","IP");
define("_MAILNOTVALID_","البريد الالكتروني غير صحيح .!");
define("_HI_","مرحباً بك يا");
define("_AUTHOR_","كاتب الموضوع");
define("_CLICK_","أنقر");
define("_LINK_", "رابط");
define("_MODIFY_","تعديل");
define("_ACCESSDENIED_","رفض الوصول .!");
define("_READS_", "مشاهد");
define("_COMMENTS_", "التعليقات");
define("_PRINT_", "طباعة");
define("_VOTE_", "صوّت");
define("_NEWSRSSFEED_", "للأخبار RSS");
define("_FORUMRSSFEED_", "للمنتدى RSS");
define("_ARTRSSFEED_", "للمقالات RSS");
define("_GUIRSSFEED_", "للأرشادات RSS");
define("_DWNRSSFEED_","تحميل RSS ");
define("_BLOGRSSFEED_","المدونة RSS"); //<-------
define("_DELETECOMMENT_", "حذف التعليق");
define("_NOCOMMENTS_", "ليس هناك تعليقات .");
define("_ADDCOMMENT_", "أضف تعليق");
define("_FORFREETOADDCOMMENTS_", "مجاناً لكي تتمكن من اضافة تعليقات");
define("_SUREDELETECOMMENT_", "حذف التعليق؟");
define("_MINCHAR_", "(المتوسط 4 حروف)");
define("_AVATAR_", "الصوره الرمزيه");
define("_ADMIN_", "الإدارة");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "مساعده");
define("_COMMENT_", "التعليق");
define("_PAGE_", "صفحه");
define("_PREVIOUS_PAGE_", "الصفحة السابقة");
define("_NEXT_PAGE_", "الصفحه التاليه");
define("_BAN_", "منع");
define("_YOURIPIS_", "الـIP الخاص بك");
define("_SITE_", "رابط الموقع");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "بحث");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "فتح");
define("_NOTE_", "ملاحظة");
define("_OK_", "حسناً");
define("_FILENOTFOUND_","الملف غير موجود !");
define("_NEW_","جديد");
define("_POP_","قديم");
define("_ICON_","أيقونة");
define("_FORFREE_","مجاناً");
define("_YOUHAVENOPERM_","ليس لديك الاذن");
define("_TOACCESSTHISPAGE_","للوصول الى هذه الصفحة");
define("_YOUHAVE_","عندك");
define("_READ_","قراءة");
define("_YOUMUSTWAITTOLOGINAGAIN_","الرجاء الانتظار ".$siteConfig['maintenance_failedlogin']." دقائق لمحاولة الدخول ثانية");
define("_INCREASING_","تصاعدي");
define("_DECREASING_","تنازلي");
define("_DO_NOT_CHANGE_","بدون تغيير");
define("_SECURITY_CODE_","رمز الحماية");
define("_SECURITY_CODE_TEXT_","أكتب رمز الحماية الموضح في الصورة في الحقل");
define("_ACCEPTED_CHARACTERS_","الأحرف المقبولة");
define("_LENGTH_","الطول");
define("_FORMAT_","الشكل");
define("_TAG_","بطاقة");
define("_TAGS_","بطاقة بيانات");
define("_SEPARATEDBYCOMMAS_","تفصل بينها فواصل");
define("_SEPARATEDBYSPACES_","تفصلها فراغات");
define("_DONE_","عمل");
define("_CANNOTREADFEED_","غير قادر على قراءة قارئ الأخبار");
define("_RSS_FEEDS_","قارئ أخبار RSS");
define("_NOFEEDSELECTED_","لم يتم اختيار قارئ الأخبار");
define("_STRUCTURE_","تركيب");
define("_MOSAIC_","Mosaic");
define("_AREYOUSURE_","هل انت متأكد ؟");
define("_PARENT_","أصل");
define("_COMPLETE_LIST_","القائمة الكاملة");
define("_COMMENT_ADDED_","تم إضافة تعليقك بنجاح");
define("_PUBLISHED_AFTER_MODERATION_","سيتم نشره بعد مراجعته من قبل مدراء الموقع .!");
define("_ALL_","الكل");
define("_NONE_","لا شيء");
define("_CLOSE_","أغلق");
define("_SHOWALL_","مشاهدة الكل");
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","يناير");
define("_FEB_","فبراير");
define("_MAR_","مارس");
define("_APR_","أبريل");
define("_MAY_","مايو");
define("_JUN_","يونيو");
define("_JUL_","يوليو");
define("_AUG_","أغسطس");
define("_SEP_","سبتمبر");
define("_OCT_","أكتوبر");
define("_NOV_","نوفمبر");
define("_DEC_","ديسمبر");

//Days
define("_MON_","الأثنين");
define("_TUE_","الثلاثاء");
define("_WED_","الأربعاء");
define("_THU_","الخميس");
define("_FRI_","الجمعة");
define("_SAT_","السبت");
define("_SUN_","الأحد");

//BBCode
define("_BOLD_","عريض");
define("_ITALIC_","مائل");
define("_UNDERLINED_","أسفله خط");
define("_FONTCOLOR_","لون النص");
define("_QUOTE_","إقتباس");
define("_LEFT_","يسار");
define("_CENTER_","متوسط");
define("_RIGHT_","يمين");
define("_FLASH_","فلاش");

//Page Articles
define("_NOARTICLESINSEC_","!.ليس هناك مقالات في هذا القسمِ");
define("_ARTDONOTEXISTS_","المقال غير موجود او غير منشط");

//Page Contact
define("_THANKFORCONTACT_","شكراً لإتصالك بنا");
define("_GENERALINFO_","معلومات عامة");
define("_PROBSITE_","مشكلة في الموقع");
define("_COMMERCIAL_","الإعلانات");
define("_PROGRAMMING_","البرمجة");
define("_PERSONAL_","شخصي");
define("_OTHER_","غير ذلك");

//Page Downloads
define("_DOWNLOADS_", "مركز التحميل");
define("_NOFILESINCAT_", "ليس هناك ملفات في هذا التصنيف");
define("_DIMENSION_", "الحجم");
define("_VIEWED_", "مشاهدة");
define("_DOWNLOADED_", "تم تحميله");
define("_TIMES_", "مرة / مرات");
define("_RECODE_", "أعد كتابة الكود");
define("_DOWNLOAD_", "التحميل");
define("_TODOWNLOADFILE_", "لتحميل الملف");
define("_YOURDOWNLOADINGTHEFILE_", "يتم تحميل الملف");
define("_IFDOWNLOADDONTSTART_", "إذا لم يتم التحميل خلال 5 ثواني أضغط");
define("_HERE_", "هـــنـــا");
define("_FILEDONOTEXIST_","الملف غير موجود .!");
define("_DEMO_","معاينة");
define("_VERSION_","الاصدار");
define("_PERMISSION_","ترخيص");

//Page Faq
define("_NOFAQINTHISSECTION_", "لاتوجد اسئله مكرره في هذا القسم.");

//Page Forum
define("_SMILES_","الابتسامات");
define("_BBCODE_", "BBCode");
define("_REPLIES_","ردود");
define("_VIEWS_","مشاهدة");
define("_THREAD_","الموضوع");
define("_FORUM_","المنتدى");
define("_THREADS_","المواضيع");
define("_POSTS_","المشاركات");
define("_LASTPOST_","المشاركات الأخيرة");
define("_MODERATORS_","مشرفين");
define("_NEWTHREAD_","موضوع جديد");
define("_YOUNOPERMTOACCESSTHISFORUM_","لا توجد لديك الصلاحية للدخول للمنتدى .!");
define("_STICKY_","Sticky");
define("_REPLY_","رد");
define("_SELECT_","تحديد");
define("_LOCK_","مغلق");
define("_MOVE_","نقل");
define("_MOVED_","انقل");
define("_MODERATE_","تعديل");
define("_REQPOSTDONOTEXIST_","البريد المطلوب غير موجود .!");
define("_THREADADDED_","تم إضافة الموضوع");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","الرجاء الانتظار بينما يتم اعادة التوجية للرد");
define("_POSTINGERROR_","ارسال الخطاء");
define("_FORUMORTHREADLOCKED_","المنتدى او الموضوع مغلق .!");
define("_YOUNOPERMTOWRITEINFORUM_","لا توجد لديك الصلاحية للكتابة في المنتدى .!");
define("_REPLYADDED_","تم إضافة الرد");
define("_EDITREASON_","سبب التعديل");
define("_POSTEDITED_","تعديل المشاركة");
define("_YOUNOPERMTODELETETHEPOST_","لا توجد لديك الصلاحية لحذف المشاركات .!");
define("_YOUNOPERMTOEDITTHEPOST_","لا توجد لديك الصلاحية لتعديل المشاكات .!");
define("_GUEST_","زائر");
define("_EDITED_","تم التعديل");
define("_EDIT_","تعديل");
define("_SUREDELETETHETHREAD_","حذف هذا الموضوع");
define("_SETOFFWHENPOSTINGCODE_","اغلاق الاكواد في هذه المشاركة");
define("_INFORMATIONS_","معلومات");
define("_ONLINE_","متصل");
define("_QUICK_REPLY_","رد سريع");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","مرفق");
define("_BACK_","الخلف");
define("_RANDOMIMAGES_","صور عشوائية");

//Page Guide
define("_NOGUIDES_","ليس هناك ارشادات");
define("_NOGUIDESINSEC_","لا يوجد مرشدين في هذا القسم");
define("_GUIDONOTEXISTS_","الدليل غير موجود او خامل !");
define("_NOARGS_","لا يوجد هناك مواضيع");

//Page Messages
define("_MESSAGEDISABLED_","الرسالة غير مفعلة");

//Block
define("_MESADDED_","إضافة رسالة");
define("_MUSTWAIT_","نرجوا الإنتظار");
define("_TOSENDANOTHERMES_","إرسال رسالة أخرى");
define("_WRITECODE_","أكتب الكود");
define("_SENDMESSAGE_","ارسال رسالة");
define("_FORFREETOSENDMES_","مجاناً لتقوم بإرسال رسالة");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","لا يوجد هناك روابط في هذا التصنيف .");

//Page News
define("_READTHEREST_", "إقراء المزيد");
define("_NEWSDONOTEXISTS_", "الأخبار غير موجودة او غير مفعلة !");
define("_YOUREMAIL_", "بريدك الإلكتروني");
define("_SENDBYEMAIL_", "إرسال بالبريد الإلكتروني");
define("_SENDINGYOUANEWS_", "إرسل هذا الخبر لك");
define("_EMAILDEST_", "بريد المستقبل");
define("_READ_OTHER_NEWS_","إقراء الأخبار الأخرى");
define("_BOOKMARKANDSHAREPAGE_","اضف للمفضلة وانشر هذا المقال");

//Page Newsletter
define("_SUBSCRIBED_", "مشترك");
define("_UNSUBSCRIBED_","إلغاء اشتراكك");
define("_EMAIL_ALREADY_PRESENT_","البريد اللإلكتروني موجود .!");
define("_EMAIL_NOT_PRESENT_","البريد اللإلكتروني غير موجود .!");
define("_SUBSCRIBE_","إشترك");
define("_UNSUBSCRIBE_","الغاء الاشتراك");

//Page Partners
define("_OPENINGLINK_", "فتح الرابط ....");

//Page PrivateMessages
define("_NEWMESSAGES_","رسائل جديدة");
define("_OLDMESSAGES_","رسائل قديمة");
define("_EMPTY_","فارغ");
define("_NEWMESSAGE_","رسالة جديدة");
define("_SENDINGERROR_","لم يتم إرسال الرسالة");
define("_MESSAGESENT_","تم إرسال الرسالة");
define("_RECIPIENT_","المستقبل");
define("_DELETEALLMESSAGES_","حذف جميع الرسائل");
define("_MEXNOTEXIST_","الرسالة غير موجودة");
//define("_USERNOTFOUND_","اسم العضو غير موجود");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","إذا كنت ترغب في ارسال رسالة الى اكثر من عضو افصل بنهما بفاصلة مثال : سلطان, ابن غياث");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "إختر مكان البحث");
define("_MAXRES_", "اقصى النتائج");
define("_ALLSITE_", "جميع الاقسام");
define("_RESFOR_", "نتائج البحث لـ ");
define("_NORES_", "لا نوجد نتائج للبحث");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; ستشاهد النتائج التي تحتوي على 'كلمة' فقط (<i>مثال: +كلمة</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp;لن تشاهد النتائج التي تحتوي على 'كلمة' (<i>مثال: -كلمة</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (البحث عن الكلمات التي تبداء بكلمة الله (<i>مثال: *الله</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp;سيتم البحث عن النص الذي بين علامة التنصيص (<i>مثال: \"هنا يتم وضع النص\"</i>)");

//Page SendNews
define("_NEWSSENT_","تم إرسال الأخبار");
define("_THANKFORCONTRIBUTE_","شكراً لمساهمتك");

//Page Surveys
define("_UVOTE_", "صوت");
define("_RESULT_","نتيجة");
define("_NOACTIVESURVEY_","لا يوجد إستفتاء نشيط !");
define("_TOTVOTES_","إجالي الأصوات");
define("_ALREADYVOTED_","لقد أضفت تصويت");

//Page Topics
define("_TOPICS_", "المواضيع");

//Page User
define("_REGISTERED_", "مسجل");
define("_NOAVATAR_", "بدون صورة رمزية");
define("_GENDER_","الجنس");
define("_SIGNATURE_","التوقيع");
define("_MALE_","ذكر");
define("_FEMALE_","أنثى");
define("_NEUTRAL_","إختر");
define("_COMPILEONLYIFCHANGEPASS_", "تغيير كلمة المرور للعضو");
define("_REPASSWORD_", "أعد كتابة كلمة المرور");
define("_MODIFYPROFILE_", "تعديل ملفك الشخصي");
define("_ACCWAITINGACTIVATION_", "تنشيط الحسابات");
define("_TOSENDAGAINCODETOEMAIL_", "حدد على التسجيل لإرسال رمز التفعيل مرة آخرى");
define("_COOKIESNEEDEDTOLOGIN_", "للاتصال cookies يجب ان تمكن الـ");
define("_REMEMBERME_", "تذكرني");
define("_LOSTPASS_", "فقدت كلمة المرور");
define("_REGISTRATION_", "التسجيل");
define("_WELCOMETO_", "مرحبا ً بك في");
define("_FOLLOWLINKTOACTIVATE_", "أنقر على الوصله التالية لتنشيط حسابك. اذا لم تعمل الوصلة قم بنسخها ولصقها في متصفح جديد.!");
define("_REGRECEIVED_", "تم التسجيل");
define("_YOULLRECEIVEACTIVATIONLINK_", "ستصلك رسالة التفعيل على بريدك الالكتروني.الحساب سينتهي بعد".$siteConfig['maintenance_waitusers']." . ساعة اذا لم يتم التنشيط");
define("_USERALREADYEXISTS_", "اسم المستخدم مستعمل .!");
define("_EMAILALREADYEXISTS_", "الايميل مستعمل .!");
define("_ACCACTIVATED_", "تم تنشيط الحساب");
define("_NOWUCANEDITANDENTER_", "بامكانك الان تعديل ملفك الشخصي ودخول المناطق الخاصة بالاعضاء المسجلين");
define("_WRONGCODE_", "!. الرمز خطأ");
define("_USERNOTFOUND_", "المستخدم غير موجود .!");
define("_DATAMISSING_", "البيانات مفقودة");
define("_MAILSENT_","تم إرسال البريد الالكتروني");
define("_ACTUALPASSWORD_", "كلمة المرور الحالية");
define("_PASSNOTVALID_", "!. كلمة المرور غير صحيحة");
define("_REMAKEPASS_", "أعد كلمة المرور");
define("_FOLLOWLINKTOREMAKEPASS_", "أنقر على الوصلة التالية لتغيير كلمة المرور");
define("_WRONGDATA_", "!. البيانات خاطئة");
define("_CODESENT_", "تم إرسال الرمز .!");
define("_PASSMODIFIED_", "تغيير الباسوورد .!");
define("_DIFFERENTPASSWORD_", "كلمة المرور غير متطابقة .!");
define("_SENDCODE_", "إرسال الرمز");
define("_LASTIP_", "IP قائمة");
define("_LASTLOGIN_", "تاريخ الدخول");
define("_MODIFYPROFILEUSER_", "تعديل الملف الشخصي");
define("_USERINFO_", "معلومات العضو");
define("_BANUSER_", "منع العضو");
define("_SENDPM_","أرسل رسالة خاصة");
define("_NEWSLETTER_","نشرة الأخبار");
define("_ALWAYS_","دائماً");
define("_NOTIFICATION_","تبليغ");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","ستستلم رسالة إلكترونية عندما تتم الموافقة على حسابك.");
define("_SHOWEMAILINPROFILE_","عرض البريد الالكتروني في الملف الشخصي"); //<-------
define("_WELCOME_PM_EDITOR_","تعديل رسالة الترحيب"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","قائمة الإدارة");
define("_NEWEVENTS_","احداث جديدة");
define("_WAITINGNEWS_","أخبار في الانتظار");
define("_SUREDELETE_","حذف ؟");
define("_LISTEMPTY_","إفراغ القائمة");
define("_IGNORE_","تجاهل");
define("_PAGEBREAK_","استخدم هذا الكود لتقسيم المقال الى اكثر من صفحة [-pagebreak-]");
define("_APPROVED_","تمت الموافقة"); //<-------
define("_DELETED_","محذوف"); //<-------
define("_LAST_","أخيراً"); //plural //<-------
define("_WAITINGARTICLES_","مقالات في الانتظار"); //<--------
define("_WAITINGBLOGPOSTS_","تعليقات المدونة في الانتظار"); //<--------
define("_WAITINGGUIDES_","الانتظار في الدليل"); //<--------
define("_WAITINGIMAGES_","صور تحت الانتظار"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","القائمه");
define("_MAIN_","رئيسي");
define("_ADD_CUSTOMER_","اضف عميل");
define("_ADD_BANNER_","اضف بنر اعلاني");
define("_ADD_FILE_","اضف ملف");
define("_SHOW_CATEGORIES_","مشاهدة الاقسام");
define("_ADD_CATEGORY_","اضف قسم");
define("_ADD_FAQ_","اضف تعليمات");
define("_RESET_","مسح");
define("_SUBSCRIBERS_","المشتركون");
define("_FIND_EMAIL_","البحث عن بريد اكتروني");
define("_SENT_NEWSLETTER_","نشرات سبق وارسلت");
define("_CREATE_NEWSLETTER_","انشاء نشره جديده");
define("_ADD_NOTE_","اضف ملاحظه");
define("_SHOW_BANNED_","رؤية الموقوفين");
define("_BAN_IP_","IP منع");
define("_TRACKED_IPS_","تعقب IPs");
define("_FIND_IP_","البحث عن IP");
//Block Admin
define("_HIDDENPAGES_","إخفاء الصفحات");
define("_INACTIVEPAGES_","صفحات غير نشيطة");
define("_STATISTICS_","الاحصائيات");
//Admin - Structure
define("_PAGE_NOEXIST_","الصفحة المطلوبة غير موجودة .!");
define("_ENABLECOOKIESTOLOGIN_","يجب تمكين الكوكيز لكي تتمكن من الدخول");
//Admin - Administrators
define("_LOCKED_","اغلاق");
define("_SUREDELETEADMIN_","حذف المدير ؟");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","المجمع وظيفته تجميع المقالات الجديدة , الاخبار , الياً ن طريق RSS خارجية"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","اذا فارغ سيتم وضع RSS صاحب"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","اقصى . عدد RSS ستجلب كل ساعة"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","نقاشات");
define("_ADD_","اضف");
define("_ARGNAME_","إسم المناقشة");
define("_TOPICIMAGE_","صورة الموضوع");
define("_SUREDELETEARGUMENT_","حذف المناقشة");
//Admin - Articles
define("_OFF_","اغلاق");
define("_TITLE_","عنوان");
define("_TEXT_","نص");
define("_ENABLED_","تشغيل");
define("_SUREDELETEARTICLE_","حذف المقال؟");
define("_NOARTICLES_","لا توجد مقالات");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","اتركه فارغا سيصبح افتراضياً");
//Admin - Banners
define("_CUSTOMER_","العميل");
define("_SHOWBANNER_","رؤية الاعلان");
define("_IMPRESSIONS_","عدد الضغطات");
define("_CLICKS_","الضغطات");
define("_BANNER_","البنر الاعلاني");
define("_BANNERTARGET_","هدف الاعلان");
define("_SUREDELETECUSTOMER_","حذف العميل");
define("_CUSTOMER_NAME_","اسم العميل");
define("_DIMX_","العرض");
define("_DIMY_","الارتفاع");
define("_TARGET_","الهدف");
define("_IMPDONE_","عمل الانطباعات");
define("_IMPTARGET_","الانطباعات تستهدف");
define("_CLICKDONE_","عمل النقرات");
define("_CLICKTARGET_","هدف الضغطات");
define("_IMAGE_","الصوره");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","تجمع فقط في حالة ظهور المستهدف");
define("_ONLYIFCLICKTARGET_","تجمع فقط في حالة نقر المستهدف");
define("_ONLYIFIMAGE_","يجمع فقط في حالة استخدام الصورة");
define("_SUREDELETEBANNER_","حذف البنر الاعلاني؟");
define("_BANNER_POSITION_","مكان واسم الموقع");
define("_USEINPHPPAGESTOSHOWBANNER_","لظهور الاعلان في صفحات PHP استخدم الدالة <b>showBanner(N);</b> :");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i>استخدم : 1- راس الصفحة (افتراضي) او 2- تذييل الصفحة او 3- البلوك الايسر او 4- البلوك الايمين او 5- دليل الصفحة</i>");
define("_INFO_BANNER_POSITION_","إختر المكان الذي تريد ظهور الإعلان به<br><br><b>المواقع الافتراضية:</b><br>- أعلى الصفحة<br>- اسفل الصفحة<br>- البلوك الايمن<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>تفعيل البلوك المسمى `nav_advertising`</i><br>- البلوك الايسر<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>تفعيل البلوك المسمى `extra_advertising`</i><br>- صفحة الارشادات<br><br><b>اذا كنت ترغب في اضافة مزيد من الاعلانات اذهب الى لوحة التحكم ثم الاعلانات ثم اضف اعلان واختر المكان لذي ترغب به</b>"); //<------------
define("_INFO_BANNER_TYPE_","إختر نوع الاعلان<br><br>إختر <b>صورة</b> لاضافة اعلان على شكل صورة (gif,jpeg,png etc.),<br>و <b>المحتوى</b> لاضافة اعلانات من نوع آخر مثل اعلانات قوقل ادسنس (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","رابط الاعلان (فقط في حالة كان الاعلان صورة)"); //<------------
define("_INFO_BANNER_TARGET_","هدف الإعلان"); //<------------
define("_INFO_BANNER_IMPTARGET_","عدد مرات مشاهدت الاعلان. عندما يصل الى هذا العدد الاعلانات ستتوقف (سيتم هذا عند اختيار <i>مشاهدة</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","عدد مرات النقر على الاعلان, سيتم تعطيل الاعلان عندما يصل الى عدد النقرات المحددة (سيتم هذا عند اختيار  <i>نقرات</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","فتح/إغلاق");
define("_UP_","أعلى");
define("_DOWN_","أسفل");
define("_BLOCKPOSINNAV_","موضع البلوك في العامود الأيمن");
define("_BLOCKPOSINMAIN_","موضع البلوك في العامود الاوسط");
define("_BLOCKPOSINEXTRA_","وضع البلوك في العامود الايسر");
define("_CONFLICTINBLOCKS_","هناك ازدواجية في مواضع البلوكات");
define("_ZONERESETPOSITION_","إعادة ضبط الموضع");
define("_BLOCKTITLE_","اسم البلوك");
define("_TYPE_","نوع");
define("_ZONE_","منطقة");
define("_FILE_","ملف");
define("_CONTENT_","المحتوى");
define("_REQUIREDRANK_","المجموعة");
define("_TITLEMISSING_","العنوان فارغ .!");
define("_CONTENTMISSING_","المحتوى غير موجود .!");
define("_SUREDELETEBLOCK_","حذف البلوك ؟");
define("_SURERESETPOSITIONIZONE_","إعادة اوضاع البلوكات");
define("_POSITION_","المكان");
define("_HIGHLIGHTED_","بارز"); //<-----------
define("_STYLE_","الشكل"); //<-----------
define("_INFO_BLOCK_STYLE_","يمكن استخدام لون بارز لهذا البلوك (الشكل والالوان المختلفة)<br>يمكنك ايضا استخدام الوان اضافية لشكل مميز وبارز<br><b>مثال:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","عدد المشاركات"); //<-------
define("_PERPAGE_","لكل الصفحات"); //<-------
//Admin - Configuration
define("_SITECONFIG_","معلومات الموقع");
define("_SITENAME_","اسم الموقع");
define("_SITEURL_","رابط الموقع");
define("_NOFINALSLASH_","(بدون وضع الشرطة المائلة في الاخير /)");
define("_DESCRIPTION_","الوصف");
define("_METATAGS_","الميتاتاج");
define("_FOOTMESSAGE_","رساله اسفل الموقع");
define("_COPYRIGHTTEXT_","نص حقوق الموقع");
define("_SITEOPEN_","فتح الموقع او اغلاقه");
define("_OPEN_","فتح");
define("_CLOSED_","اغلاق");
define("_LANGUAGE_","اللغة");
define("_TEMPLATE_","شكل الموقع");
define("_HOME_NEWSLENGTH_","طول الأخبار في الرئيسية");
define("_HOME_MESSAGELENGTH_","طول الرسالة");
define("_HOME_NUMNEWS_","عدد الأخبار في الرئيسية");
define("_PAGE_NUMNEWS_","عدد الأخبار في الصفحة");
define("_HOME_NUMCOMPNEWS_","عدد الأخبار كاملة في الرئيسية");
define("_PAGE_NUMCOMPNEWS_","عدد الأخبار كاملة في الصفحة");
define("_WEBMASTERMAIL_","ايميل مدير الموقع");
define("_GUESTCANCOMMENT_","تمكين الزائر من التعليق");
define("_GUESTCANUSEMEXBOX_","تمكين الزائر من استخدام صندوق الادوات");
define("_GUESTCANDOWNLOAD_","تمكين الزائر من التحميل");
define("_ADMINGHOSTS_","اخفاء المدراء");
define("_MAXLENGTH_USER_","اقصى عدد لحروف اسم المستخدم");
define("_MAXLENGTH_PASS_","اقصى عدد لكلمة المرور");
define("_ADMINMENUSTYLE_","شكل قائمة الإدارة");
define("_ADMINMENUIMAGES_","الصور في وسط القائمة");
define("_ADMINMENUCOLUMNS_","الأعمدة في وسط القائمة");
define("_CENTRALMENU_","وسط القائمة");
define("_NAVIGATOR_","القائمة الرئيسية");
define("_SAVE_","حفظ");
define("_CONFIGNOTSAVEDCHECKFIELDS_","لا يمكن حفظ الاعدادات, control field syntax.");
define("_SAVINGCONFIGURATION_","تم حفظ الإعدادات");
define("_CHECKUPDATES_","مشاهدة التحديثات للنسخه");
define("_NOUPDATEREQUIRED_","لا يوجد تحديثات متوفرة");
define("_UPDATEREQUIRED_","يوجد تحديثات جديدة<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>اضغط هنا للإطلاع عليها</a>");
define("_DEFAULTPAGEINHOME_","الموديل الافتراضي في الصفحه الرئيسية");
define("_TIMESTAMP_","صيغة الوقت");
define("_KEYWORDS_","الكلمات الدليليه");
define("_CHGTHEDEFVALTOIMPSECREAS_","تغيير القيمه الافتراضيه لتحسين الامان");
define("_FOLDER_","مجلد");
define("_WORD_","كلمة");
define("_CENSOR_LIST_","قائمة المراقبة");
define("_INFOBAR_","شريط المعلومات");
define("_MAINTENANCE_","الصيانة");
define("_OLDWAITUSER_","جدول انتظار الأعضاء");
define("_OLDTRACKIP_","جدول تتبع الـIP");
define("_OLDPVTMSG_","جدول الرسائل الخاصة");
define("_OLDLOGINATMPT_","جدول محاولات تسجيل الدخول");
define("_STBYGRPMBRS_","جدول مجموعة الأعضاء الموقوفة");
define("_RESLOADTIME_","جدول وقت الحمل");
define("_MAXREFNUM_","جدول الاحالات");
define("_MESBOXFLOOD_","جدول فيضان صندوق الرسائل");
define("_MINUTES_","دقائق");
define("_HOURS_","ساعات");
define("_DAYS_","ايام");
define("_MAINTENANCE_EXPLAIN_","<b>ملاحظة : لا تقم بتعديل الارقام اذا كنت لا تمتلك الخبرة الكافية .!</b>.<br>إنتبه :صيانة الجداول يجب ان تكون الارقام متساوية او اقل من الافتراضي<br><i>(الصيانة ستقوم بتحسين الجداول كل xx  دقائق / ساعات / أيام)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","كم غالباً تحتاج عملية الصيانة<br><b>الافتراضي:</b> 30 <b>متوسط:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","كم غالباً يحتاج تنضيف صتدوق فيضان الرسائل<br><b>الافتراضي:</b> 60 <b>متوسط:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","اقصى عدد للاحالات<br><b>الافتراضي:</b> 1000 <b>متوسط:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","كم في اغلب الاحيان لإعادة توقيت حمل الموقع<br><b>الافتراضي:</b> 24 <b>متوسط:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","كم تريد الانتظار قبل حذف مجموعة الاعضاء الموقوفين<br><b>الافتراضي:</b> 90 <b>متوسط:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","كم تريد الانتظر قبل حذف الرسائل الخاصة القديمة<br><b>الافتراضي:</b> 90 <b>متوسط:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","محاولات الدخول لاكثر من 5 مرات الى لوحة تحكم الادارة<br><b>الافتراضي:</b> 30 <b>متوسط:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","كم تريد الانتظار قبل حذف تعقب الـ IP<br><b>الافتراضي:</b> 7 <b>متوسط:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","وقت الانتظار لحذف حسابات المستخدمين الذين تحت الانتظار<br><b>الافتراضي:</b> 48 <b>متوسط:</b> 1");
define("_SEC_GRAPHIC_CHECK_","تفعيل صورة الكود الامني");
define("_TEXTAREA_EDITOR_","محرر النصوص");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","توقيت المنطقة");
define("_SEARCHENGSPIDER_IN_STATISTICS_","عناكب محركات البحث في الاحصائيات");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","المسار الأساسي"); //<---------
define("_FTP_EXPLAIN_","البيانات التالية تستخدم للوصول للموقع عن طريق نقل الملفات FTP<br>لتنفيذ الوظائف مثل chmod <i>(عند تعطيله من المضيف)</i> وآخر"); //<---------
define("_INFO_EXPLAIN_SITENAME_","إكتب هنا اسم الموقع<br><b>مثل:</b> مدونتي, اعمالي, العاب الكمبيوتر"); //<---------
define("_INFO_EXPLAIN_SITEURL_","إكتب هنا رابط الموقع, بدون الشرطة المائلة في الأخير<br><b>مثل:</b> http://www.memhtar.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","البريد الالكتروني للسماح باعضائك الاتصال بك.  ايضا يستخدم لتبليغات التسجيل والرسائل الخاصة .. الخ.<br><b>مثل:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","وعندما تغلق الموقع , ستكون متاحة للمدير فقط. رسالة غلق الموقع ستكون معروضة للأخرين<br><b>افتراضي:</b> نعم"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","إختر لغة الموقع. اذا لغير سبب من الاسباب وغير متوفرة في القائمة الرئيسية وفي ملف (inc_config.php) سيكون مستخدم"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","إختر القالب للإستخدامه في الموقع"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","اختر الصفحه التي سيتم عرضها في الصفحه الرئيسية<br><b>الافتراضي:</b> الأخبار"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","اختر شكل الوقت.<br>امثلة على الاعدادات:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","اختر منطقة التوقيت"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","عند التمكين , سكون المدراء مشاهدين من المدراء الاخرين فقط (بلوك المتواجدين, المنتدى)<br><b>الافتراضي:</b> نعم"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","عرض أعلى الموقع مثل الإتصال , التسجيل ,الموقع مغلق .. الخ<br><b>الافتراضي:</b> لا"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","استخدم صور كود التأكيد للحماية من رسائل الاغراق البريدي<br><b>الافتراضي:</b> نعم"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","استخدم محرر النص WYSIWYG<br><b>الافتراضي:</b> نعم"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","التحويل الى الروابط البسيطة الديناميكية (صديقة محركات البحث) <b>ينصح به</b><br><b>مثل:</b><br>رابط: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>الثابت: http://www.memht.com/news/Title/<br><br><font color=red><b>تحذير:</b> لابد من تفعيل خاصة المودرايت mod-rewrite</font><br><b>افتراضي:</b> لا"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","تضمين بيانات محركات البحث في الاحصائيات , اذا غير ممكن  ستحتوي الاحصائيات على معلومات الزوار فقط<br><b>الافتراضي:</b> نعم"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","مشاهدة الرسالة في  اسفل الصفحة"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","نص حفظ الحقوق للموقع"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","رابط Ftp للموقع<br><b>مثال:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","اسم مستخدم Ftp"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","كلمة مرور Ftp"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","مسار الاتصال عن بعد<br><b>مثل:</b> /public_html/<br><b>الافتراضي:</b> /"); //<---------
define("_COMMENTSENABLED_","تمكين التعليقات"); //<---------
define("_MODERATECOMMENTS_","تعديل التعليقات"); //<---------
define("_ONSPAMONLY_","في حالة الرسائل المزعجة فقط"); //<---------
define("_SPAMWORDS_","كلمات الرسائل المزعجة"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","عند تمكينه , جميع التعليقات يجب الموافقة عليها من المدير<br><b>الافتراضي:</b> لا"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","عند تمكينه , فقط التعليقات التي تحتوي على رسائل مزعجة او روابط يجب الموافقة عليها من المدير<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","فلتر كلمات الرسائل المزعجة في التعليقات"); //<---------
define("_COMMENTSWAITINGMODERATION_","التعليقات التي تنتظر الموافقة"); //<---------
define("_USECRON_","استخدم ملف CronJobs"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","مكنه اذا كنت تريد استخدام ملف (cron.php).<br>صيانة الطبقة لن يكون هناك المزيد من خلال استخدام موقع التنفيذ (لاستخدام ملف corn لابد من اعطاءه الترخيص اللازم).<br><b>تحذير: لا تمكن هذا الخيار اذا كنت لا تمتلك خبرة كافية</b><br><b>الافتراضي:</b> لا"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","عناكب محركات البحث");
define("_SPIDERNAME_","اسم محرك البحث");
define("_IPRANGE_","IP محرك البحث");
define("_SUREDELETESPIDER_","حذف عناكب محرك بحث؟");
//Admin - Database
define("_OPTIMIZEDATABASE_","إصلاح قاعدة البيانات");
define("_OPTIMIZINGDATABASE_","يتم إصلاح قاعدة البيانات ....");
define("_TABLE_","جدول");
define("_OPTIMIZED_","تم اصلاحه");
define("_OPTIMIZINGDATABASEFINISHED_","انتهاء اصلاح قاعدة البيانات");
define("_BACKUP_","نسخة احتياطيه");
define("_OPTIMIZE_","اصلاح");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","اسم الملف");
define("_URL_","الرابط");
define("_CATEGORY_","القسم");
define("_SUREDELETEFILE_","حذف الملف؟");
define("_CATEGORYNAME_","اسم القسم");
define("_PRINCIPALCATEGORY_","القسم الرئيسي");
define("_SUREDELETECATEGORY_","حذف القسم؟");
define("_FILESINCATWILLBEDELETED_","تحذير= سوف يحذف جميع الملفات في القسم");
define("_WAITINGDOWNLOADS_","انتظر التحميل");
define("_FILE_URL_","اكتب هنا رابط الملف<br><b>مثال:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "إذا تم استخدام هذا الحقل لرفع الملف فسيتم تحديد حجم الملف تلقائياً"); //<--------------
//Admin - Faq
define("_NOFAQ_","ليس هناك اسئلة متكررة");
define("_QUESTION_","سؤال");
define("_ANSWER_","اجابة");
define("_SUREDELETEFAQ_","حذف الاسئلة المتكررة؟");
define("_NOCAT_","لا يوجد هناك تصنيف");
//Admin - Forum
define("_ADD_FORUM_","اضافة قسم رئيسي");
define("_SUREDELETEFORUM_","حذف قسم ؟");
define("_AUTH_VIEW_","مجموعة مشاهدة القسم");
define("_AUTH_READ_","مجموعة قراءة القسم");
define("_AUTH_WRITE_","مجموعة الكتابة في القسم");
define("_AUTH_DELETE_","مجموعة الحذف في القسم");
define("_USER_","أعضاء");
define("_MODERATOR_","مشرفين");
define("_STATUS_","الرتبة");
define("_TITLES_","القاب الاعضاء");
define("_FROM_","من");
define("_TO_","إلى");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","غير مسموح بهذا النوع من الملفات");
define("_ERROR_TOOBIG_","الملف كبير");
define("_ERROR_NOFILESELECTED_","لم تقم باختيار الملف");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","لا يمكن تحميل الملفا . قد يكون الملف كبير");
define("_ERROR_IMAGE_TOO_LARGE_","الصورة كبيرة جدا ً");
define("_ERROR_GD_MISSING_","مكتبة GD غير موجودة");
define("_CANNOT_RESIZE_IMAGE_","لا يمكن تقييم الصورة");
define("_CANNOT_CREATE_THUMBNAIL_","لا يمكن وضع الصور المصغرة");
define("_FILE_NOT_UPLOADED_","لا يمكن تحميل الملف");
define("_UPLOAD_","رفع");
define("_NAMEEMPTY_","الاسم فارغ");
define("_COMPILEONLYIFCHANGING_","استبدال الصورة");
define("_ADD_IMAGE_","اضف صوره");
define("_SUREDELETEIMAGE_","حذف الصورة ؟");
define("_FOLDER_NOT_WRITABLE_","المجلد غير قابل للكتابة");
define("_ACTIVE_WHEN_GD_OFF_","تنشيط عند عدم وجود مكتبة GD");
define("_ROWS_","صفوف");
define("_COLUMNS_","أعمدة");
define("_CAT_MAX_WEIGHT_","اقصى حجم للفئة");
define("_CAT_MAX_W_","اقصى عرض للفئة");
define("_CAT_MAX_H_","اقصى ارتفاع للفئة");
define("_THUMB_MAX_WEIGHT_","اقصى حجم للصور المصغرة");
define("_THUMB_MAX_W_","اقصى عرض للصور المصغرة");
define("_THUMB_MAX_H_","اقصى ارتفاع لصور المصغرة");
define("_IMG_MAX_WEIGHT_","اقصى حجم مسموح به");
define("_IMG_MAX_W_","اقصى عرض مسموح");
define("_IMG_MAX_H_","اقصى ارتفاع مسموح");
define("_THUMBNAIL_","المصغرات");
define("_ARCHIVE_","الارشيف");
define("_IMPORT_","تحميل ملف");
define("_GALLERY_IMPORT_INFO_","توضع الملفات المصغرة في مجلد الملفات المصغرة(مثال: اسم الملف_مصغر.jpg)");
//Admin - Groups
define("_GROUP_","مجموعة");
define("_GROUPS_","مجموعات");
define("_ADD_GROUP_","اضف مجموعة");
define("_ADD_MEMBER_","اضف عضو");
define("_NEW_MEMBERS_","الاعضاء الجدد");
define("_EXPIRE_","ينتهي في");
define("_JOINED_","انضم في");
define("_ACTIVE_","نشيط");
define("_STANDBY_","بالانتظار");
define("_NAME_MISSING_","الاسم مفقود");
define("_USERNAME_MISSING_","اسم المستخدم مفقود");
define("_MANAGE_PAGES_","ادارة الصفحات");
define("_MANUAL_","التصنيف");
define("_FORUM_POSTS_","المنتدى");
define("_CONTRIBUTES_","المجلة");
define("_FILES_","ملفات");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","استخدام المنتدى والموقع في نفس الوقت");
define("_AMOUNT_","عرض");
define("_MEMBERSHIP_EXPIRED_","انتهاء العضوية");
define("_DELETE_MEMBERSHIP_","حذف عضوية");
define("_BLACKLIST_","القائمة السوداء");
define("_REQUIRED_","مطلوب");
//Admin - Guide
define("_SUREDELETEGUIDE_","هل تريد حذف الارشادات ؟");
//Admin - Messages
define("_NOMESSAGES_","لا يوجد رسائل");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","حذف هذه الرسالة ؟");
define("_SURERESETMESSAGES_","اعادة صندوق الرسائل ؟");
//Admin - MyLinks
define("_LINKS_","المواقع");
define("_NOLINKS_","لا يوجد مواقع");
define("_ADD_LINK_","اضف موقع");
define("_SUREDELETELINK_","حذف الموقع ؟");
define("_LINKSINCATWILLBEDELETED_","سيتم حذف جميع المواقع في هذا القسم");
//Admin - MyPage
define("_NOPAGES_","لا توجد صفحات");
define("_PUBLIC_","عام");
define("_PRIVATE_","خاص");
define("_LISTEDIFPUBLIC_","سوف تدرج في صفحة index اذا كان عام");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","النص في الصفحة الرئيسية");
define("_SUREDELETENEWS_","حذف الأخبار");
define("_NEWSNOTFOUND_","الأخبار غير موجودة");
define("_APPROVE_","موافقة على");
//Admin - Newsletter
define("_EMAILNOTFOUND_","البريد الالكتروني غير موجود");
define("_FINDEMAIL_","بحث عن بريد");
define("_SUREDELETEEMAIL_","حذف هذا البريد ؟");
define("_SENDERMAIL_","ارسال بالبريد الالكتروني");
define("_TESTMAILSENT_","تم إرسال رسالة اختبار");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","استمرار نشرة الاخبار السابقة ...");
define("_CREATINGNEWSLETTERSESSION_","انشاء نشرة الاخبار ...");
define("_NEWSLETTERSUCCESSFULLYSENT_","تم ارسال نشرة الاخبار بنجاح ..");
define("_SENTEMAILS_","ارسال بريد الكتروني");
define("_OPERATION_","العمليه");
define("_PREVIEW_","معاينة");
define("_TEST_SENDTOWEBMASTER_","رسالة اختبار ( مدير الموقع )");
define("_SENDNEWSLETTER_","ارسال نشرة الاخبار");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","بريد الكتروني في الصفحة");
define("_MAILPAUSE_","مهلة الانتظار بين الصفحات");
define("_INCLUDE_","تحتوي  على");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","تفعيل النظام الآلي لصفحات ارسال الاخبارالغير منتهية");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","هناك صفحات اخبار لم تنتهي .!");
define("_REMAINING_EMAILS_","الرسائل البريدية المتبقية");
define("_MAILFIRSTSESSION_","الصفحة الاولى للبريد الالكتروني");
define("_MAILPAUSEAFTERFIRSTSESSION_","فترة الانتظار بعد الصفحة الاولى");
define("_USEAUTH_","تأكيد");
define("_NEWSLETTERNOTSENT_","لم يتم ارسال نشرة الاخبار .!");
//Admin - Notes
define("_SUREDELETENOTE_","حذف الملاحظة ؟");
//Admin - Pages
define("_PAGEPOSINNAV_","وضع الصفحات في القائمة الرئيسية");
define("_HIDDEN_","إخفاء");
define("_RESETPAGESPOSITION_","اعادة وضع الصفحات");
define("_PAGESPOSCONFLICT_","هناك تعارض في مواضع الصفحات");
define("_SHOW_HIDE_","عرض/إخفاء");
define("_SHOW_","عرض");
define("_SHOWED_","أظهر");
define("_ALREADYEXISTS_","الصفحة موجودة سابقاً");
define("_SUREDELETEPAGE_","حذف هذه الصفحة ؟");
define("_SURERESETPAGEPOS_","اعادة اوضاع الصفحات ؟");
define("_HALFSCREEN_","نصف الشاشة");
define("_FULLSCREEN_","الشاشة كاملة");
define("_STANDARD_","قياسي");
define("_SIZE_","حجم");
define("_VIRTUAL_PAGES_","الصفحات الإضافية"); //<-------------
define("_WARNING_PAGE_CONFLICT_","كن متأكداً من عدم وجود تعارض مع اضافات أخرى<br><b>إستخدم اسماء انجيزية بدون مسافات وبحروف صغيرة<br>مثال: `onepage` أو `hithere` وليس `My PAGE` أو `Abcى £ld#`</b>"); //<-------------
define("_UPDATEFROM_","تحديث العنوان"); //<-------------
define("_UPDATEFROM_INFO_","يستخدم العنوان لتحديث الصفحة (الهدف يكون ملف XML)"); //<-------------
define("_VERSION_INFO_","إصدار السكربت (أعداد فقط)"); //<-------------
define("_CONTENT_INFO_","محتوى الصفحة. يجب ان يكون كود PHP.<br><b>لا تستخدم &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","تم تحديث الاضافة بنجاح .!"); //<-------------
define("_FILECANNOTPARSED_","لا يمكن تنفيذ الملف"); //<-------------
define("_UPDATE_","تحديث"); //<-------------
define("_INSTALL_","تثبيت"); //<-------------
define("_SOURCEFILE_","الملف المصدر"); //<-------------
define("_REMOTEVERSION_","الاصدار البعيد"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","تم التركيب بنجاح"); //<-------------
define("_UPDATESUCCESSFULLY_","تم التحديث بنجاح"); //<-------------
define("_UPDATE_FROM_FILE_","تحديث من ملف"); //<-------------
define("_INSTALL_FROM_FILE_","تثبيت من ملف"); //<-------------
define("_NO_AVAILABLE_ADDONS_","لا توجد اضافات متوفرة .!"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","حذف الموقع الصديق");
define("_NOPARTNERS_","لا يوجد مواقع صديقة");
//Admin - Security
define("_BANNEDON_","تشغيل المنع");
define("_BY_","بواسطة");
define("_BANTIME_","وقت المنع");
define("_NOIP_","لا يوجد هناك IP");
define("_IPADDRESS_","عنوان الـ IP");
define("_ONLYIFRANGE_","(في حالة النطاق فقط)");
define("_IP_RANGE_","IP/نطاق");
define("_SINGLEIP_","IP مفرد");
define("_RANGE_","نطاق");
define("_PERMANENT_","ثابت");
define("_BANUNTIL_","منع حتى");
define("_SELECTDATE_","اختر التاريخ");
define("_ONLYIFNOTPERMANENT_","(فقط اذا كان غير ثابت .!)");
define("_REASON_","السبب");
define("_SUREDELETEIP_","حذف هذا الـIP");
define("_IPNOTFOUND_","الـ IP غير موجود .!");
define("_ADMINNOTFOUND_","المدير غير موجود .!");
define("_MESSAGEBOX_","صندوق الرسائل");
define("_MESSAGENOTFOUND_","لا توجد رسائل");
define("_FINDIP_","بحث IP");
//Admin - Surveys
define("_NOSURVEY_","لا توجد استفتاءات");
define("_FIELD_","الحقل");
define("_FIELDS_","حقول");
define("_SUREDELETESURVEY_","حذف هذا الاستفتاء ؟");
//Admin - Statistics
define("_GENERAL_","عام");
define("_TOTUSERS_","مجموع الاعضاء");
define("_LASTUSER_","العضو الاخير");
define("_PAGESEEN_","الصفحات المشاهدة");
define("_VISITORS_","الزوار");
define("_BUSIESTDAY_","أكثر الايام زوار");
define("_ARTICLES_","المقالات");
define("_GUIDE_","ارشادات");
define("_NEWS_","الاخبار");
define("_MESSAGES_","الرسائل");
define("_SUBSCRIBEDNEWSLETTER_","مشتركي القائمة البريدية");
define("_HITS_","زوار");
define("_BROWSERS_","متصفح");
define("_OS_","نظام الجهاز");
define("_DOMAINS_","النطاق");
define("_PAGES_","الصفحات");
define("_USERS_","الاعضاء");
define("_LASTPAGE_","الصفحة الأخيرة");
define("_REFHOST_","معلومات (المستضيف)");
define("_REFURL_","معلومات (الموقع)");
define("_DAY_","اليوم");
define("_SEARCHENGINES_","محركات البحث");
define("_RESOLUTION_","التصميم");
define("_MEDIUM_LOAD_TIME_","متوسط وقت التحميل");
define("_LAST_WEEK_","الاسبوع الماضي");
define("_LAST_MONTH_","الشهر الماضي");
define("_LAST_YEAR_","العام الماضي");
define("_TOTAL_","المجموع");
define("_TODAY_","اليوم");
define("_SPIDERS_","عناكب");
define("_AGENT_","عميل");
define("_REQURI_","يتطلب URI");
define("_YESTERDAY_","أمس");
define("_STATS_PAGESEEN_","عدد المشاهدات (زيارات)"); //<--------------
define("_STATS_UNIQUEVIS_","عدد الزوار.<br><i>العداد يعتمد على الكوكيز. لن يتم احتساب الزوار الذين لديهم الكوكيز معطل</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","البحث عن عضو");
define("_ADDUSER_","اضافة عضو");
define("_TITLEENABLED_","تمكين العنوان");
define("_TITLETEXT_","العنوان");
define("_SUREDELETEUSER_","حذف المستخدم ؟");
define("_DIFFERENTPASS_","الباسوورد غير صحيح");
define("_INVALIDUSER_","مستخدم غير صحيح .!");
define("_USERNAMETOOLONG_","اسم امستخدم طويل جداً");
define("_PASSWORDTOOLONG_","الباسوورد طويل جداً");
define("_USERNAMETOOSHORT_","إسم المستخدم قصير جداً");
define("_PASSWORDTOOSHORT_","الباسوورد قصير جداً");
define("_PROHIBITED_USERS_","الاعضاء الممنوعين");
define("_PROHIBITED_EMAIL_DOMAINS_","نطاقات تقديم خدمة البريد الالكتروني الممنوعة"); //<--------------
define("_ADD_PROHIBITED_USERS_","اضافة عضو الى قائمة الممنوعين");
define("_USER_CONFIRM_EMAIL_","تأكيد تسجيل العضو عبر البريد الإلكتروني");
define("_APPROVE_USERS_","يجب موافقة الإدارة على تسجيل العضو");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","الحساب سيتم تفعيله عند فتح الوصلة التي وصلت في البريد الالكتروني . الحساب سينتهي بعد".$siteConfig['maintenance_waitusers']." ساعةعندما لا تقوم بتفعيلة ");
define("_APPROVE_USERS_EXPLAIN_","الحساب سيكون فعّل أو رفض من قبل المدير بعد التسجيل");
define("_DEFAULT_","إفتراضي");
define("_USERS_PROFILE_","المعلومات الشخصية للأعضاء"); //<-----------
define("_SHOWINFORUM_","عرض في المنتدى"); //<-----------
define("_CLEAN_NAME_","إستخدم اسماء بسيطة وبحروف صغيرة <br>مثل: `onename` أو `hithere` وليس `hi there` or `Abcى £ld#`"); //<-----------
$langdata['char_pat'] = array(
'%u060C','%u061B','%u061F','%u0621','%u0622','%u0623','%u0624','%u0625','%u0626','%u0627','%u0628','%u0629',
'%u062A','%u062B','%u062C','%u062D','%u062E','%u062F','%u0630','%u0631','%u0632','%u0633','%u0634','%u0635',
'%u0636','%u0637','%u0638','%u0639','%u063A','%u0640','%u0641','%u0642','%u0643','%u0644','%u0645','%u0646',
'%u0647','%u0648','%u0649','%u064A','%u064B','%u064C','%u064D','%u064E','%u064F','%u0650','%u0651','%u0652',
'%u0653','%u0654','%u0655','%u0660','%u0661','%u0662','%u0663','%u0664','%u0665','%u0666','%u0667','%u0668',
'%u0669','%u066A','%u066B','%u066C','%u066D','%u066E','%u066F','%u0670','%u0671','%u0672','%u0673','%u0674',
'%u0675','%u0676','%u0677','%u0678','%u0679','%u067A','%u067B','%u067C','%u067D','%u067E','%u067F','%u0680',
'%u0681','%u0682','%u0683','%u0684','%u0685','%u0686','%u0687','%u0688','%u0689','%u068A','%u068B','%u068C',
'%u068D','%u068E','%u068F','%u0690','%u0691','%u0692','%u0693','%u0694','%u0695','%u0696','%u0697','%u0698',
'%u0699','%u069A','%u069B','%u069C','%u069D','%u069E','%u069F','%u06A0','%u06A1','%u06A2','%u06A3','%u06A4',
'%u06A5','%u06A6','%u06A7','%u06A8','%u06A9','%u06AA','%u06AB','%u06AC','%u06AD','%u06AE','%u06AF','%u06B0',
'%u06B1','%u06B2','%u06B3','%u06B4','%u06B5','%u06B6','%u06B7','%u06B8','%u06B9','%u06BA','%u06BB','%u06BC',
'%u06BD','%u06BE','%u06BF','%u06C0','%u06C1','%u06C2','%u06C3','%u06C4','%u06C5','%u06C6','%u06C7','%u06C8',
'%u06C9','%u06CA','%u06CB','%u06CC','%u06CD','%u06CE','%u06CF','%u06D0','%u06D1','%u06D2','%u06D3','%u06D4',
'%u06D5','%u06D6','%u06D7','%u06D8','%u06D9','%u06DA','%u06DB','%u06DC','%u06DD','%u06DE','%u06DF','%u06E0',
'%u06E1','%u06E2','%u06E3','%u06E4','%u06E5','%u06E6','%u06E7','%u06E8','%u06E9','%u06EA','%u06EB','%u06EC',
'%u06ED','%u06F0','%u06F1','%u06F2','%u06F3','%u06F4','%u06F5','%u06F6','%u06F7','%u06F8','%u06F9','%u06FA',
'%u06FB','%u06FC','%u06FD','%u06FE'
);
$langdata['char_rep'] =  array(
'&#1548;','&#1563;','&#1567;','&#1569;','&#1570;','&#1571;','&#1572;','&#1573;','&#1574;',
'&#1575;','&#1576;','&#1577;','&#1578;','&#1579;','&#1580;','&#1581;','&#1582;','&#1583;',
'&#1584;','&#1585;','&#1586;','&#1587;','&#1588;','&#1589;','&#1590;','&#1591;','&#1592;',
'&#1593;','&#1594;','&#1600;','&#1601;','&#1602;','&#1603;','&#1604;','&#1605;','&#1606;',
'&#1607;','&#1608;','&#1609;','&#1610;','&#1611;','&#1612;','&#1613;','&#1614;','&#1615;',
'&#1616;','&#1617;','&#1618;','&#1619;','&#1620;','&#1621;','&#1632;','&#1633;','&#1634;',
'&#1635;','&#1636;','&#1637;','&#1638;','&#1639;','&#1640;','&#1641;','&#1642;','&#1643;',
'&#1644;','&#1645;','&#1646;','&#1647;','&#1648;','&#1649;','&#1650;','&#1651;','&#1652;',
'&#1653;','&#1654;','&#1655;','&#1656;','&#1657;','&#1658;','&#1659;','&#1660;','&#1661;',
'&#1662;','&#1663;','&#1664;','&#1665;','&#1666;','&#1667;','&#1668;','&#1669;','&#1670;',
'&#1671;','&#1672;','&#1673;','&#1674;','&#1675;','&#1676;','&#1677;','&#1678;','&#1679;',
'&#1680;','&#1681;','&#1682;','&#1683;','&#1684;','&#1685;','&#1686;','&#1687;','&#1688;',
'&#1689;','&#1690;','&#1691;','&#1692;','&#1693;','&#1694;','&#1695;','&#1696;','&#1697;',
'&#1698;','&#1699;','&#1700;','&#1701;','&#1702;','&#1703;','&#1704;','&#1705;','&#1706;',
'&#1707;','&#1708;','&#1709;','&#1710;','&#1711;','&#1712;','&#1713;','&#1714;','&#1715;',
'&#1716;','&#1717;','&#1718;','&#1719;','&#1720;','&#1721;','&#1722;','&#1723;','&#1724;',
'&#1725;','&#1726;','&#1727;','&#1728;','&#1729;','&#1730;','&#1731;','&#1732;','&#1733;',
'&#1734;','&#1735;','&#1736;','&#1737;','&#1738;','&#1739;','&#1740;','&#1741;','&#1742;',
'&#1743;','&#1744;','&#1745;','&#1746;','&#1747;','&#1748;','&#1749;','&#1750;','&#1751;',
'&#1752;','&#1753;','&#1754;','&#1755;','&#1756;','&#1757;','&#1758;','&#1759;','&#1760;',
'&#1761;','&#1762;','&#1763;','&#1764;','&#1765;','&#1766;','&#1767;','&#1768;','&#1769;',
'&#1770;','&#1771;','&#1772;','&#1773;','&#1776;','&#1777;','&#1778;','&#1779;','&#1780;',
'&#1781;','&#1782;','&#1783;','&#1784;','&#1785;','&#1786;','&#1787;','&#1788;','&#1789;',
'&#1790;'
);
?>
